## librinci-perl 1.1.39

=== debian/changelog ===
librinci-perl (1.1.39-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:05:26 +0200

librinci-perl (1.1.35-1) unstable; urgency=low

  * Initial Release. (Closes: #720861)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 12:13:38 -0300
