=== debian/control ===
Source: librinci-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libdefhash-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librinci-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librinci-perl.git
Homepage: https://metacpan.org/release/Rinci

Package: librinci-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdefhash-perl
Description: module that provides a language-neutral metadata for your code
 Rinci is a set of extensible, language-neutral metadata
 specifications for your code. Rinci allows various helper tools, from code
 generator to web middleware to documentation generator to other protocols, to
 act on your code, making your life easier as a programmer.
 .
 Rinci is geared towards dynamic scripting languages like Perl, Python, Ruby,
 PHP, JavaScript, but is not limited to those languages.
