## librinci-perl 1.1.43

=== debian/changelog ===
librinci-perl (1.1.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 23:18:35 +0100

librinci-perl (1.1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:43:19 +0100
