## librinci-perl 1.1.52

=== debian/changelog ===
librinci-perl (1.1.52-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jun 2014 19:46:05 +0200

librinci-perl (1.1.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:59:10 +0200

librinci-perl (1.1.50-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2014 14:59:14 +0200

librinci-perl (1.1.48-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:31:40 +0200

librinci-perl (1.1.47-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update upstream copyright year.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 15:02:24 +0200
