=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: librinci-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Build-Depends: debhelper (>= 8),
- perl
+               perl
 Build-Depends-Indep: libdefhash-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librinci-perl.git
@@ -13,8 +13,9 @@
 
 Package: librinci-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libdefhash-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdefhash-perl
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
