## librinci-perl 1.1.78

=== debian/changelog ===
librinci-perl (1.1.78-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.1.78
  * Update upstream copyright and contact in debian/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Move libdefhash-perl to recommends field and set up version

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 06 Dec 2015 20:12:27 -0200
