=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
-Build-Depends-Indep: libdefhash-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librinci-perl.git
+Build-Depends-Indep: libdefhash-perl (>= 1.0.6)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librinci-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
 
 Package: librinci-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libdefhash-perl
+         ${perl:Depends}
+Recommends: libdefhash-perl (>= 1.0.6)
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
