=== debian/watch ===
version=3
https://metacpan.org/release/Rinci   .*/Rinci-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
