## librinci-perl 1.1.80

=== debian/changelog ===
librinci-perl (1.1.80-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: libperinci-sub-normalize-perl (<< 0.17~).
    Cf. #824143

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2016 23:27:37 +0200

librinci-perl (1.1.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.80
  * debian/upstream/metadata: update Repository{,-Browse}
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add build and runtime dependency on Data::Sah::Normalize
  * Create debian/NEWS with incompability changes

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 11 May 2016 14:14:43 -0300

librinci-perl (1.1.79-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.1.79
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 17:39:32 -0300
