## librinci-perl 1.1.84

=== debian/changelog ===
librinci-perl (1.1.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.84

 -- Angel Abad <angel@debian.org>  Wed, 28 Dec 2016 09:42:48 +0100

librinci-perl (1.1.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.83

 -- Angel Abad <angel@debian.org>  Sat, 17 Dec 2016 11:34:17 +0100

librinci-perl (1.1.82-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.82
  * debian/patches/fix-spelling-error: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Thu, 15 Dec 2016 13:57:56 +0100

librinci-perl (1.1.81-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Angel Abad ]
  * New upstream version 1.1.81
  * debian/copyright: Update years.
  * debian/patches/fix-spelling-error: Fix spelling error.

 -- Angel Abad <angel@debian.org>  Fri, 14 Oct 2016 10:38:21 +0200
