=== debian/control ===
--- 
+++ 
@@ -6,17 +6,20 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl
-Build-Depends-Indep: libdefhash-perl (>= 1.0.6)
-Standards-Version: 3.9.6
+Build-Depends-Indep: libdata-sah-normalize-perl,
+                     libdefhash-perl (>= 1.0.6)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librinci-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librinci-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
 
 Package: librinci-perl
 Architecture: all
-Depends: ${misc:Depends},
+Depends: libdata-sah-normalize-perl,
+         ${misc:Depends},
          ${perl:Depends}
 Recommends: libdefhash-perl (>= 1.0.6)
+Breaks: libperinci-sub-normalize-perl (<< 0.17~)
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
