## librinci-perl 1.1.86

=== debian/changelog ===
librinci-perl (1.1.86-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.86.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:53:06 +0100

librinci-perl (1.1.85-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.85
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Angel Abad <angel@debian.org>  Thu, 02 Nov 2017 08:51:37 +0100
