=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                perl
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      libdefhash-perl (>= 1.0.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librinci-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
