## librinci-perl 1.1.87

=== debian/changelog ===
librinci-perl (1.1.87-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.1.87.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:45:07 +0100
