=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                perl
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      libdefhash-perl (>= 1.0.6)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librinci-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librinci-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librinci-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
 
 Package: librinci-perl
