## librinci-perl 1.1.93

=== debian/changelog ===
librinci-perl (1.1.93-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.93
  * Update d/copright years
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Drop Breaks since dependency in oldstabe is satisfied

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 17 Aug 2019 18:59:08 +0530
