=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                perl
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      libdefhash-perl (>= 1.0.6)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
@@ -19,7 +19,6 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: libdefhash-perl (>= 1.0.6)
-Breaks: libperinci-sub-normalize-perl (<< 0.17~)
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
