## librinci-perl 1.1.96

=== debian/changelog ===
librinci-perl (1.1.96-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.96.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:52:55 +0100

librinci-perl (1.1.95-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.95.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Oct 2020 16:48:08 +0200

librinci-perl (1.1.94-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.1.94.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 15:30:17 +0200
