=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
-Build-Depends-Indep: libdata-sah-normalize-perl,
-                     libdefhash-perl (>= 1.0.6)
-Standards-Version: 4.4.0
+Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
+                     libdefhash-perl (>= 1.0.6) <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
+Rules-Requires-Root: no
 
 Package: librinci-perl
 Architecture: all
-Depends: libdata-sah-normalize-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdata-sah-normalize-perl
 Recommends: libdefhash-perl (>= 1.0.6)
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
