=== debian/watch ===
version=4
https://metacpan.org/release/Rinci   .*/Rinci-v?@ANY_VERSION@@ARCHIVE_EXT@$
