## librinci-perl 1.1.100

=== debian/changelog ===
librinci-perl (1.1.100-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.100.
  * Update years of upstream and packaging copyright.
  * Add a note about an incompatible change to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 14:46:14 +0100

librinci-perl (1.1.99-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.99.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Dec 2021 17:19:01 +0100

librinci-perl (1.1.98-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdefhash-perl.
    + librinci-perl: Drop versioned constraint on libdefhash-perl in Recommends.

  [ gregor herrmann ]
  * Import upstream version 1.1.98.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 17:52:42 +0200
