=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
-                     libdefhash-perl (>= 1.0.6) <!nocheck>
-Standards-Version: 4.5.1
+                     libdefhash-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-sah-normalize-perl
-Recommends: libdefhash-perl (>= 1.0.6)
+Recommends: libdefhash-perl
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
