## librinci-perl 1.1.102

=== debian/changelog ===
librinci-perl (1.1.102-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.102.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Apr 2022 18:18:41 +0200
