## librinci-perl 1.1.103

=== debian/changelog ===
librinci-perl (1.1.103-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.103.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2022 22:40:34 +0100

librinci-perl (1.1.102-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librinci-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:15:16 +0000
