=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                perl
 Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
                      libdefhash-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librinci-perl.git
 Homepage: https://metacpan.org/release/Rinci
@@ -20,6 +20,7 @@
          ${perl:Depends},
          libdata-sah-normalize-perl
 Recommends: libdefhash-perl
+Multi-Arch: foreign
 Description: module that provides a language-neutral metadata for your code
  Rinci is a set of extensible, language-neutral metadata
  specifications for your code. Rinci allows various helper tools, from code
