## librinci-perl 1.1.104

=== debian/changelog ===
librinci-perl (1.1.104-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.104.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:58:55 +0100
